Subject: Re: LSM Joining Case Test - amit juyal
From: amit juyal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 4 Feb 2020 04:30:55 -0500

| | LSM Joining Case Test

Name | amit juyal
E-mail | [email-masked]
Phone Number | (+91) 9717490143
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I have select this blurb because I was working on the customer point to point query. Customer was asking for the ticket and delivery in different (hotel) address. I was ensured the customer that your ticket will deliver on time and please confirm the hotel address, so that we can deliver on the new address. I had provided the link (http://www.viagogo.com/Help/76) for an address update, so they can easy update an address. At the end, I ensured that you will receive an email with a link to notify you about the ticket have been shipped and even you will track your order by using the link over the email.

I hope this answers your query and If there is any other query, please write back to us.

You have a great time at Lady Gaga!

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I consider that the main difference between providing "good customer service" and providing "great customer service" is that, in the former, you are probably only barely keeping your customer satisfied, while in the latter, you are not only keeping them satisfied, you are also keeping them loyal.

| |

You can edit this submission and view all your submissions easily.